Require new core in dom0

For support of volatile.img handling
pull/1/head
Marek Marczykowski 13 years ago
parent 973d661556
commit 6857612160

@ -14,7 +14,7 @@ License: GPL
URL: http://www.qubes-os.org
Source: .
Requires: qubes-core-dom0 >= 1.3.8
Requires: qubes-core-dom0 >= 1.4.1
Requires: xdg-utils
%define _builddir %(pwd)

Loading…
Cancel
Save